local fn = _gn(0x2C328AF17210F009)
--- The same as [`SetTimecycleModifierStrength`](#\_0x82E7FFCD5B2326B3) but for the secondary tiemcycle modifier.
function Global.SetExtraTimecycleModifierStrength(strength)
	return _in2(fn, strength)
end
